View Issue Details

IDProjectCategoryLast Update
0021962AI War 2[All Projects] GUIDec 3, 2019 9:19 pm
ReporterdonblasAssigned Tox4000Bughunter 
Severitytweak 
Status resolvedResolutionfixed 
Product Version1.002 ARSes, Instigators, and Tech Vaults, Oh My 
Fixed in Version1.012 Hotfix 
Summary0021962: Resource Icons too large on my screen - need padding to prevent falls off screen
DescriptionSee my attached image. The icons for power, research, etc, fall off the top of the screen.

If they were a few pixels smaller and had padding they might look a lot better?
TagsNo tags attached.

Activities

donblas

Oct 26, 2019 10:46 pm

developer  

4.png (2,497,118 bytes)

x4000Bughunter

Dec 3, 2019 7:39 pm

administrator   ~0054786

Are you referring to the very top resource bar?

If so, you'd need to take Unity 2019.1.7 (as of this moment), and then open the AIW2ModdingAndGUI folder from that. That will take a while to load, and then you can look at this location and double-click this file: Assets/ArcenUI/_CustomUIs/MainGameHeader.prefab

At that point, you can click around and manually edit the files there. I've gone ahead and done that, since it takes a couple of minutes for me, and would take you half an hour or more of just loading things up, even. Currently that stuff is building, and I'll push it to google drive for you to take a gander at tomorrow morning (you can look at it whenever). I'll post in svn when that goes live.

x4000Bughunter

Dec 3, 2019 7:45 pm

administrator   ~0054787

Okay, those changes are in and on google drive now. That was faster than I thought. ;) You just need the arcenui asset bundle for your platform, from the link with the original svn instructions.

donblas

Dec 3, 2019 9:19 pm

developer   ~0054791

Wow - I didn't expect you to fix it _right now_ when I brought it up.

Looks better to me!

Issue History

Date Modified Username Field Change
Oct 26, 2019 10:46 pm donblas New Issue
Oct 26, 2019 10:46 pm donblas File Added: 4.png
Dec 2, 2019 9:10 pm donblas Assigned To => donblas
Dec 2, 2019 9:10 pm donblas Status new => assigned
Dec 3, 2019 7:39 pm x4000Bughunter Note Added: 0054786
Dec 3, 2019 7:45 pm x4000Bughunter Note Added: 0054787
Dec 3, 2019 9:19 pm donblas Assigned To donblas => x4000Bughunter
Dec 3, 2019 9:19 pm donblas Status assigned => resolved
Dec 3, 2019 9:19 pm donblas Resolution open => fixed
Dec 3, 2019 9:19 pm donblas Fixed in Version => 1.012 Hotfix
Dec 3, 2019 9:19 pm donblas Note Added: 0054791